/* for all browsers that understand min-width */
.width {width:80%; min-width:950px; margin:0 auto;}

/* the bodge for IE6 browsers */
* html .minwidth {border-left:950px solid #DDD; position:relative; float:left; z-index:1;}
* html .container {margin-left:-950px; position:relative; float:left; z-index:2; text-align:left;}

.b1 {height:1px; font-size:1px; overflow:hidden; display:block; clear: both; background:#aaa; margin:0 5px;}
.b2 {height:1px; font-size:1px; overflow:hidden; display:block; clear: both; background:#fff; border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}
.b3 {height:1px; font-size:1px; overflow:hidden; display:block; clear: both; background:#fff; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 2px;}
.b4 {height:2px; font-size:1px; overflow:hidden; display:block; clear: both; background:#fff; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 1px;}

.width {
	border: 0px solid blue;
	padding-top: 10px;
}

.minwidth {
	border: 0px solid red;
}

#content {
	background-color: #fff;
	border-right:1px solid #aaa;
	border-left:1px solid #aaa;
	padding: 6px 0px;
	text-align: left;
	width: auto;
}


/**************/
/*  1 Column  */
/**************/
.columns1 #columns {
	clear: both;
	width: auto;
	border: 0px solid red;
	padding-left:10px;
	padding-right: 10px;
}

.columns1 #columns #lhsColumn {
	border: 0px solid blue;
	float: left;
	margin: 15px 5px 0 0;
	position: relative;
	width: 100%;
}



/***********************************************************/
/*  2 Columns - Elastic Left, Fixed Right  */
/***********************************************************/
.columns2-elasticLeft-fixedRight #columns {
	clear: both;
	width: auto;
	border: 0px solid red;
	padding-left:10px;
	padding-right: 275px;
}

.columns2-elasticLeft-fixedRight #columns #lhsColumn {
	border: 0px solid blue;
	float: left;
	margin: 15px 0 0 0;
	position: relative;
	width: 100%;
}

.columns2-elasticLeft-fixedRight #columns #rhsColumn {
	border: 0px solid green;
	float: left;
	margin: 15px -275px 0 15px;
	text-align: left;
	width: 240px;
}


/***********************************************************/
/*  3 Columns - Fixed Left, Elastic Center, Elastic Right  */
/***********************************************************/
.columns3-fixedLeft-elasticCenter-elasticRight #columns {
	clear: both;
	width: auto;
	border: 0px solid red;
	padding-left: 240px;
}

.columns3-fixedLeft-elasticCenter-elasticRight #columns #lhsColumn {
	border: 0px solid red;
	float: left;
	left: -240px;
	padding-left: 10px;
	margin: 15px -240px 5px 0;
	position: relative;
	width: 200px;
}

.columns3-fixedLeft-elasticCenter-elasticRight #columns #rhsPage {
	border: 0px solid green;
	float: left;
	margin: 15px 0 10px -10px;
	text-align: left;
	width: 100%;
}

.columns3-fixedLeft-elasticCenter-elasticRight #rhsPage #columnWrapper {
	border: 0px solid red;
	clear: left;
	float: left;
	width: 100%;
}

.columns3-fixedLeft-elasticCenter-elasticRight #columnWrapper #centerColumn {
	border: 0px solid green;
	float: left;
	text-align: justify;
	width: 49%;
}

.columns3-fixedLeft-elasticCenter-elasticRight #columnWrapper #rhsColumn {
	border: 0px solid blue;
	float: right;
	width: 48%;
}


/***********************************************************/
/*  3 Columns - Fixed Left, Elastic Center, Fixed Right    */
/***********************************************************/
.columns3-fixedLeft-elasticCenter-fixedRight #columns {
	clear: both;
	width: auto;
	border: 0px solid red;
	padding-left: 240px;
}

.columns3-fixedLeft-elasticCenter-fixedRight #columns #lhsColumn {
	border: 0px solid red;
	float: left;
	left: -240px;
	padding-left: 10px;
	margin: 15px -240px 5px 0;
	position: relative;
	width: 200px;
}

.columns3-fixedLeft-elasticCenter-fixedRight #columns #rhsPage {
	border: 0px solid green;
	float: left;
	margin: 15px 0 10px -10px;
	text-align: left;
	width: 100%;
}

.columns3-fixedLeft-elasticCenter-fixedRight #rhsPage #columnWrapper {
	border: 0px solid red;
	clear: left;
	float: left;
	padding-right: 225px;
	width: auto;
}

.columns3-fixedLeft-elasticCenter-fixedRight #columnWrapper #centerColumn {
	border: 0px solid green;
	float: left;
	text-align: justify;
	width: 100%;
}

.columns3-fixedLeft-elasticCenter-fixedRight #columnWrapper #rhsColumn {
	border: 0px solid blue;
	float: left;
	margin-right: -225px;
	padding: 0 0 0 20px;
	position: relative;
	width: 205px;
}
